"OK" = "OK";
"Cancel" = "Cancel";
"Close" = "Close";

"Product" = "Product";
"Seats" = "Seats";
"Expires" = "Expires";
"Owner" = "Owner";

"Buy..." = "Buy…";
"Buy more..." = "Buy more…";
"Register…" = "Register…";
"Delete" = "Delete";
"Add…" = "Add…";
"Add" = "Add";

"Add License" = "Add License";

"Import License File…" = "Import License File…";

"Product:" = "Product:";
"Quantity:" = "Quantity:";
"Owner:" = "Owner:";
"License Key:" = "License Key:";

"Register your product" = "Register your product";
"Company:" = "Company:";
"Street:" = "Street:";
"ZIP City:" = "ZIP City:";
"State Country:" = "State Country:";
"Email:" = "Email:";
"Phone:" = "Phone:";
"Fax:" = "Fax:";
"Questions:" = "Questions:";
"Send registration" = "Send registration";

"Registration Error!" = "Registration Error!";
"An error occured while connecting with our server. Please try again later." = "An error occured while connecting with our server. Please try again later.";

"Register"="Register";
"%@ is licensed." = "%@ is licensed.";
"%@ is not licensed." = "%@ is not licensed.";

"Do you really want to delete the license file at %@?" = "Do you really want to delete the license file at %@?";
"You have no permission to delete the license file at %@." = "You have no permission to delete the license file at %@.";
"No Permission" = "No Permission";
"Confirm Delete" = "Confirm Delete";

"Shared Printers" = "Shared Printers";

"Please make sure you have the right to create files in the following directory:"="Please make sure you have the right to create files in the following directory:";
"The license cannot be copied to the application support directory."="The license cannot be copied to the application support directory.";
"The license is already installed."="The license is already installed.";
"Requires a '%@'-license"="Requires a '%@'-license";
"Update from '%@'"="Update from '%@'";
"One of your license needs another license to work. Please add the required license."="One of your license needs another license to work. Please add the required license.";

"License"="License";
"Licenses"="Licenses";
"Feature"="Feature";
"Features"="Features";
"Quantity"="Quantity";
"Used Quantity"="Used Quantity";

"License Files" = "License Files";
"Licensed Features" = "Licensed Features";

"Import License" = "Import License";

"Lost License…" = "Lost License…";